{% extends "base.html" %}
{% block title %}I2C device registers{% endblock %}
{% block content %}

<h2>{{subtitle}}</h2>

{{comment}}

<table class="table">
  <thead>
    <tr>
      <th scope="col">Address</th>
      <th scope="col">Value</th>
      <th scope="col">Description</th>
    </tr>
  </thead>
  <tbody>

  	{% for reg in registers %}
    <tr>
      <th scope="row">{{reg.address}}</th>
      <td>{{reg.value}}</td>
      <td>{{reg.comment}}</td>
    </tr>
    {% endfor %}

  </tbody>
</table>

{% endblock %}